var gulp = require('gulp');

gulp.task('html-report', function(done) {
    const XunitViewerCli = require('xunit-viewer/cli');
    var filePath = './junit-reports/generated-report.html';
    
    XunitViewerCli({
        results: './junit-reports',
        output: filePath,
        title: 'Formbird Test Results',
        port: false,
        watch: false,
        color: true
    });

    done();
});